h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Romanesco, sans-serif;
  font-size: 144px;
  line-height: 0.8;
  font-weight: 400;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

.page-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/sorbitos-white-outline.png');
  background-position: 50% 50%;
  background-size: 110%;
  background-repeat: no-repeat;
}

.nav {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  padding-right: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: #000;
  font-size: 18px;
  text-align: right;
  cursor: pointer;
}

.nav.close-nav {
  padding-right: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  margin-bottom: 10px;
}

.page-logo {
  position: static;
  left: 3%;
  top: 5%;
  right: auto;
  bottom: auto;
}

.page-logo-img {
  width: 250px;
  max-width: 500%;
}

.page-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.central-image {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.heading {
  position: relative;
  z-index: 1;
}

.body {
  background-color: #f8f4e9;
  font-family: Ancho, sans-serif;
  font-size: 16px;
}

.body-class {
  font-family: Ancho, sans-serif;
}

.marquee-horizontal {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  font-size: 18px;
}

.track-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.marquee-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.nav-bar-bar {
  width: 40px;
  height: 4px;
  border-radius: 0px;
  background-color: #fff;
}

.nav-bar-bar._2 {
  width: 48px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nav-bar-bar._1 {
  width: 30px;
}

.nav-bar-bar._3 {
  width: 38px;
}

.navbar {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3%;
  margin-right: 3%;
  margin-left: 3%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bg-ilustracion-kaeru {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1;
  width: 75%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.canvas {
  width: 100%;
  height: 100%;
}

.canvas.about-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.open-nav {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: linear-gradient(198deg, #cfa2f8, #ffc700);
}

.navbar-open-navbar {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 15;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3%;
  margin-right: 3%;
  margin-left: 3%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-link {
  position: relative;
  z-index: 3;
  margin-bottom: 30px;
  padding: 20px;
  color: #fff;
  font-size: 48px;
  line-height: 1.2;
  text-decoration: underline;
}

.sorbitos-open-nav-logo {
  position: absolute;
  left: auto;
  top: auto;
  right: auto;
  bottom: -100px;
  z-index: -1;
  width: 150%;
  max-width: 150%;
  opacity: 0.5;
}

.nav-bar-x-bar {
  position: absolute;
  width: 40px;
  height: 4px;
  border-radius: 100px;
  background-color: #fff;
}

.nav-bar-x-bar._2 {
  width: 48px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nav-bar-x-bar._1 {
  width: 30px;
}

.nav-bar-x-bar._3 {
  width: 38px;
}

.nav-bar-x-bar.x1 {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-bar-x-bar.x2 {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.bg-logo-outline {
  position: absolute;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  z-index: 0;
  width: 200%;
  max-width: 300%;
  margin-right: auto;
  margin-left: auto;
}

.veladora-nav-bg {
  position: absolute;
  width: 70%;
}

.nav-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.about-content {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-right: 3%;
  margin-bottom: 3%;
  margin-left: 3%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  color: #fff;
  font-size: 32px;
  line-height: 1.4;
}

.attempt-content {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  margin-right: 3%;
  margin-left: 3%;
  padding: 75px 50px 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  font-size: 32px;
  line-height: 1.4;
  text-align: center;
}

.attempt-title {
  margin-bottom: 25px;
  font-weight: 400;
}

.form-wrapper {
  width: 100%;
}

.form-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.form-fields {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-field {
  height: 50px;
  margin-bottom: 0px;
  border: 1px none #000;
  font-weight: 400;
  text-align: center;
}

.form-field.form-field-margins {
  margin-bottom: 10px;
  margin-left: 10px;
}

.submit-button {
  background-color: #ffc700;
  color: #000;
  font-weight: 300;
}

.form-success-message {
  background-color: #ffc700;
  color: #000;
  font-size: 24px;
  font-weight: 300;
}

.form-error-message {
  background-color: #000;
  font-size: 18px;
  font-weight: 300;
}

.section__nav {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav__links {
  color: #fff;
}

.nav__links.inverted {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.nav__link {
  padding: 15px;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

.nav__link.black {
  color: #000;
}

.nav__link.hide {
  display: none;
}

.home-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.home__left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home__right {
  width: 50%;
  background-image: url('../images/img-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.spray {
  position: absolute;
  left: -10%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  width: 120%;
  max-width: 500%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.spray.contact {
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: -1;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.marquee-horizontal-2 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 40px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffc700;
}

.track-horizontal-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.marquee-text-2 {
  margin-right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}

.home-title {
  width: 380px;
  font-size: 122px;
}

.home-title.about {
  position: relative;
  z-index: 10;
  width: 700px;
  margin-bottom: 40px;
  color: #fff;
}

.pagewrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.section.hero-about {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.5))), url('../images/img-about.jpg');
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.5)), url('../images/img-about.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.section.sorbitos-es {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 150px;
  padding-bottom: 150px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f8f4e9;
  color: #000;
  text-align: center;
}

.section.en-sorbitos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 150px;
  padding-bottom: 150px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffc700;
  color: #000;
  text-align: center;
}

.section.credo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 30vw;
  min-height: 500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section.marquee {
  padding-top: 100px;
}

.section.instagram {
  padding-right: 25px;
  padding-bottom: 100px;
  padding-left: 25px;
}

.down-arrow-icon {
  position: relative;
  z-index: 10;
}

.credo-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.credo-text.right {
  text-align: right;
}

.credo-img {
  width: 50%;
  background-image: url('../images/img-about-3_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.credo-img._2 {
  background-image: url('../images/img-about-1_1.jpg');
}

.credo-img._3 {
  background-image: url('../images/img-about-5-1.jpg');
}

.about-titles {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Romanesco, sans-serif;
  font-size: 128px;
  line-height: 0.6;
  font-weight: 400;
}

.about-titles.credo {
  margin-bottom: 0px;
}

.about-titles.cta {
  margin-top: 75px;
  margin-bottom: 75px;
  font-size: 96px;
  line-height: 0.8;
}

.sorbitos-es-text {
  font-size: 28px;
  line-height: 2;
}

.amarillo {
  color: #ffc700;
  text-decoration: none;
}

.about-text {
  margin-bottom: 5px;
  font-size: 22px;
  line-height: 1.6;
}

.about-text.right {
  text-align: right;
}

.about-text.final {
  margin-top: 25px;
}

.about-text.cut {
  margin-top: 20px;
}

.about-black-eyes {
  width: 50px;
}

.section-contact {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 90vh;
  min-height: 690px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-title {
  font-family: Romanesco, sans-serif;
  font-size: 64px;
  line-height: 1;
  font-weight: 400;
}

.contact-page-title {
  margin-bottom: 45px;
}

.contact-link {
  color: #333;
  text-decoration: none;
}

.contact-link.margin {
  margin-bottom: 25px;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 50px 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #ffc700;
}

.footer-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 8px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #f8f4e9;
  font-size: 12px;
  font-weight: 300;
}

.footer-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-left: -8px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.75;
}

.foter-social-icon {
  padding: 10px 8px;
}

.foter-social-icon.hide {
  display: none;
}

.footer-follow-us-p {
  margin-right: 0px;
  margin-bottom: -3px;
  margin-left: 5px;
  color: #000;
}

.footer-form-block {
  margin-top: 10px;
  margin-bottom: 0px;
}

.footer-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form__text-field {
  height: 50px;
  margin-bottom: 0px;
  padding-left: 20px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.form__button {
  height: 50px;
  padding-right: 20px;
  padding-left: 20px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #000;
  color: #ffc700;
}

.form__button.experience {
  color: #f8f4e9;
}

.marquee-horizontal-3 {
  position: relative;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 150px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.track-horizontal-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.marquee-text-2 {
  margin-right: 8vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #fff;
  text-transform: uppercase;
}

.marquee-logo {
  width: 300px;
  margin-right: 75px;
}

.marquee-logo-img {
  height: 75px;
}

.instagram-content {
  margin-top: 100px;
}

.instagram-section-texts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.instagram-section-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 15px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.instagram-link {
  color: #000;
  text-decoration: none;
}

.insta-grid-photo {
  width: 100%;
}

.mobile-nav-button {
  display: none;
}

.mobile-nav-open {
  display: none;
}

.mobile-nav-close-button {
  display: none;
}

.section-experience {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: auto;
  min-height: 690px;
  padding-top: 225px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.experience-paragraph {
  width: 600px;
  line-height: 1.5;
}

.countdown {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 800px;
  height: 400px;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #f8f4e9;
  font-size: 24px;
  line-height: 1.5;
}

.countdown-img {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  width: 120%;
  height: 120%;
  max-width: 120%;
  margin-top: -50px;
  margin-left: -50px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-filter: blur(15px);
  filter: blur(15px);
  -o-object-fit: cover;
  object-fit: cover;
}

.countdown-text {
  font-size: 28px;
  font-weight: 400;
}

.countdown-text.light {
  font-weight: 300;
}

.experience-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.past-event {
  display: none;
  width: 90%;
  max-width: 1200px;
  margin-bottom: 100px;
}

.past-event-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 30px;
  margin-bottom: 30px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-areas: "Area Area"
    "Area Area";
  -ms-grid-columns: 1fr 16px 1fr 16px 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 16px auto;
  grid-template-rows: auto auto;
}

.past-event-img {
  width: 100%;
  height: 100%;
}

.experience-page-title {
  margin-bottom: 45px;
}

.contact-page-title-experience {
  margin-bottom: 45px;
}

.marquee-text-3 {
  margin-right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}

.warning-pagewrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  text-align: center;
}

.warning-title {
  margin-bottom: 15px;
  color: #ffc700;
  font-size: 72px;
}

.warning-text {
  width: 350px;
  margin-bottom: 0px;
  font-family: Ancho, sans-serif;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
}

.warning-button {
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 8px;
  background-color: #f8f4e9;
  font-family: Ancho, sans-serif;
  color: #000;
}

.image {
  margin-top: 30px;
  margin-bottom: 30px;
}

.warning-splatter {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.warning-content {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-transition-intro {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: none;
  background-color: #f8f4e9;
}

@media screen and (max-width: 991px) {
  .page-wrapper {
    background-image: url('../images/sorbitos-ilustracion-veladora-compressed.png'), url('../images/sorbitos-white-outline.png'), -webkit-gradient(linear, left top, left bottom, from(#c1a2f8), to(#fbc51a));
    background-image: url('../images/sorbitos-ilustracion-veladora-compressed.png'), url('../images/sorbitos-white-outline.png'), linear-gradient(180deg, #c1a2f8, #fbc51a);
    background-position: 50% 15%, 50% 20%, 0px 0px;
    background-size: 85%, 150%, auto;
    background-repeat: no-repeat, no-repeat, repeat;
  }

  .navbar {
    z-index: 1;
  }

  .bg-ilustracion-kaeru {
    left: auto;
    top: auto;
    right: auto;
    bottom: -15%;
    z-index: 1;
    width: 120%;
    margin-right: auto;
    margin-left: auto;
  }

  .navbar-open-navbar {
    z-index: 15;
  }

  .sorbitos-open-nav-logo {
    bottom: -5%;
    width: 200%;
    max-width: 500%;
  }

  .bg-logo-outline {
    left: auto;
    top: auto;
    right: auto;
    bottom: 50%;
    z-index: 0;
    width: 200%;
    margin-right: auto;
    margin-left: auto;
  }

  .veladora-nav-bg {
    width: 90%;
  }

  .attempt-content {
    padding-right: 30px;
    padding-left: 30px;
    text-align: center;
  }

  .form-field {
    text-align: center;
  }

  .section__nav {
    z-index: 50;
    padding: 20px;
  }

  .nav__logo-link {
    position: absolute;
    left: 20px;
    top: 20px;
    right: auto;
    bottom: auto;
    z-index: 51;
  }

  .nav__links {
    display: none;
  }

  .home-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .home__left {
    width: 100%;
    height: 50%;
    padding-top: 50px;
  }

  .home__right {
    width: 100%;
    height: 50%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .spray {
    left: -412px;
    top: 29%;
    right: auto;
    bottom: 0%;
    width: 1200px;
    -webkit-transform: rotateX(180deg) rotateY(0deg) rotateZ(90deg);
    transform: rotateX(180deg) rotateY(0deg) rotateZ(90deg);
  }

  .marquee-horizontal-2 {
    z-index: 10;
  }

  .home-title {
    width: 600px;
    font-size: 120px;
  }

  .home-title.about {
    width: 600px;
  }

  .section.en-sorbitos {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section.credo {
    height: 45vw;
  }

  .credo-text {
    padding: 20px;
  }

  .credo-text.right {
    text-align: right;
  }

  .about-titles {
    font-size: 96px;
  }

  .about-titles.credo {
    width: 300px;
    font-size: 96px;
    line-height: 0.8;
  }

  .about-titles.cta {
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 72px;
  }

  .sorbitos-es-text {
    font-size: 24px;
  }

  .about-text {
    font-size: 20px;
  }

  .about-text.credo {
    font-size: 18px;
  }

  .footer-links {
    margin-top: 15px;
  }

  .footer-form {
    font-size: 14px;
  }

  .form__text-field {
    width: 250px;
  }

  .instagram-section-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .mobile-nav-button {
    position: absolute;
    left: auto;
    top: 20px;
    right: 20px;
    bottom: auto;
    z-index: 50;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50px;
    height: 50px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
  }

  .nav-bar {
    width: 30px;
    height: 4px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #000;
  }

  .nav-bar.central {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .nav-bar.x {
    position: absolute;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .nav-bar.x._1 {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .mobile-nav-open {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 50;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f8f4e9;
  }

  .mobile-nav-link {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    color: #000;
    font-size: 18px;
    text-decoration: none;
  }

  .mobile-nav-link.hide {
    display: none;
  }

  .mobile-nav-socials {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .mobile-nav-social-link {
    padding: 20px;
  }

  .mobile-nav-social-icon {
    width: 30px;
  }

  .mobile-nav-close-button {
    position: absolute;
    left: auto;
    top: 20px;
    right: 20px;
    bottom: auto;
    z-index: 55;
    display: none;
    width: 50px;
    height: 50px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
  }

  .section-experience {
    padding-right: 25px;
    padding-left: 25px;
  }

  .countdown {
    width: 100%;
  }

  .past-event {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    background-image: url('../images/sorbitos-white-outline.png'), -webkit-gradient(linear, left top, left bottom, from(#c1a2f8), to(#fbc51a));
    background-image: url('../images/sorbitos-white-outline.png'), linear-gradient(180deg, #c1a2f8, #fbc51a);
    background-position: 50% 20%, 0px 0px;
    background-size: 150%, auto;
    background-repeat: no-repeat, repeat;
  }

  .bg-ilustracion-kaeru {
    bottom: -5%;
  }

  .sorbitos-open-nav-logo {
    bottom: -10%;
    width: 300%;
  }

  .bg-logo-outline {
    top: 26%;
    bottom: auto;
  }

  .section__nav {
    padding: 15px;
  }

  .nav__logo-link {
    left: 15px;
    top: 15px;
  }

  .home__left {
    height: 40%;
    padding-top: 0px;
  }

  .spray.contact {
    left: -37%;
  }

  .home-title {
    width: 400px;
    padding-top: 30px;
    font-size: 82px;
  }

  .home-title.about {
    width: 380px;
  }

  .section.en-sorbitos {
    padding-right: 20px;
    padding-left: 20px;
  }

  .section.credo {
    height: 60vw;
  }

  .down-arrow-icon {
    width: 30px;
  }

  .about-text {
    font-size: 16px;
  }

  .about-text.credo {
    font-size: 16px;
  }

  .contact-page-title {
    font-size: 96px;
  }

  .footer-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-right {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    font-size: 18px;
  }

  .mobile-nav-button {
    top: 15px;
    right: 15px;
  }

  .mobile-nav-close-button {
    top: 15px;
    right: 15px;
  }

  .experience-paragraph {
    width: auto;
  }

  .experience-form {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
    font-size: 18px;
  }

  .past-event-grid {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .experience-page-title {
    font-size: 96px;
  }

  .contact-page-title-experience {
    font-size: 96px;
  }
}

@media screen and (max-width: 479px) {
  .page-wrapper {
    width: 100%;
    height: 100%;
    background-image: url('../images/sorbitos-white-outline.png'), -webkit-gradient(linear, left top, left bottom, from(#c1a2f8), to(#fbc51a));
    background-image: url('../images/sorbitos-white-outline.png'), linear-gradient(180deg, #c1a2f8, #fbc51a);
    background-position: 50% 20%, 0px 0px;
    background-size: 300%, auto;
    background-repeat: no-repeat, repeat;
  }

  .page-logo-img {
    width: 200px;
  }

  .body-class {
    height: 100%;
  }

  .marquee-text {
    margin-bottom: -2px;
  }

  .nav-bar-bar {
    width: 35px;
    height: 3px;
  }

  .nav-bar-bar._2 {
    width: 34px;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .nav-bar-bar._1 {
    width: 22px;
  }

  .nav-bar-bar._3 {
    width: 28px;
  }

  .bg-ilustracion-kaeru {
    bottom: 0%;
    width: 130%;
  }

  .navbar-link {
    font-size: 38px;
  }

  .sorbitos-open-nav-logo {
    left: -31%;
    top: auto;
    right: auto;
    bottom: -5%;
    width: 500%;
  }

  .nav-bar-x-bar {
    width: 35px;
    height: 3px;
  }

  .nav-bar-x-bar._2 {
    width: 34px;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .nav-bar-x-bar._1 {
    width: 22px;
  }

  .nav-bar-x-bar._3 {
    width: 28px;
  }

  .bg-logo-outline {
    left: auto;
    top: 30%;
    right: auto;
    bottom: 0%;
    width: 200%;
  }

  .veladora-nav-bg {
    width: 150%;
    max-width: 300%;
    margin-top: -7%;
  }

  .attempt-content {
    padding-right: 15px;
    padding-left: 15px;
  }

  .attempt-title {
    font-size: 32px;
  }

  .form-fields {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form-field.form-field-margins {
    margin-top: 10px;
    margin-left: 0px;
  }

  .submit-button {
    font-size: 24px;
  }

  .section__nav {
    padding: 12px 15px;
  }

  .nav__logo {
    height: 35px;
  }

  .spray {
    left: -350px;
    width: 1000px;
  }

  .spray.contact {
    left: -115%;
    width: 1500px;
  }

  .marquee-horizontal-2 {
    overflow: visible;
  }

  .marquee-text-2 {
    font-size: 14px;
  }

  .home-title {
    position: relative;
    font-size: 72px;
  }

  .home-title.about {
    width: auto;
    margin-bottom: 25px;
  }

  .section.hero-about {
    padding-right: 20px;
    padding-bottom: 35px;
    padding-left: 20px;
  }

  .section.credo {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section.credo.last {
    margin-bottom: 5%;
  }

  .section.instagram {
    padding-right: 20px;
    padding-left: 20px;
  }

  .credo-text {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
  }

  .credo-text.right {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    text-align: center;
  }

  .credo-img {
    width: 90%;
    height: 300px;
  }

  .about-titles {
    font-size: 72px;
  }

  .about-titles.cta {
    font-size: 54px;
  }

  .sorbitos-es-text {
    font-size: 18px;
  }

  .amarillo {
    font-size: 12px;
  }

  .about-text {
    margin-bottom: 15px;
    font-size: 16px;
  }

  .about-text.credo {
    margin-bottom: 0px;
  }

  .about-text.cut {
    margin-top: 25px;
  }

  .contact-page-title {
    font-size: 96px;
  }

  .footer-bottom {
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 16px;
    text-align: center;
  }

  .footer-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .form__text-field {
    margin-bottom: 10px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }

  .form__button {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  .marquee-horizontal-3 {
    overflow: visible;
  }

  .instagram-section-texts {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .instagram-section-grid {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .instagram-link {
    font-size: 12px;
  }

  .mobile-nav-button {
    width: 40px;
    height: 40px;
    margin-right: 0px;
  }

  .nav-bar {
    width: 25px;
    height: 3px;
  }

  .nav-bar.central {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .mobile-nav-close-button {
    width: 40px;
    height: 40px;
    margin-right: 0px;
  }

  .section-experience {
    padding-top: 150px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .experience-paragraph {
    font-size: 16px;
    line-height: 1.7;
  }

  .past-event-title {
    font-size: 24px;
  }

  .experience-page-title {
    font-size: 96px;
  }

  .contact-page-title-experience {
    margin-bottom: 15px;
    font-size: 96px;
  }

  .marquee-text-3 {
    font-size: 14px;
  }

  .warning-pagewrapper {
    padding-right: 20px;
    padding-left: 20px;
  }

  .warning-text {
    width: auto;
  }

  .warning-splatter {
    left: auto;
    width: 400%;
    max-width: 500%;
  }
}

#w-node-f7486b1a-9d7c-85d7-bc4d-f7bb9e9e1a0c-8ff1ffad {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_11b8eaa4-c492-71f0-b9e7-89a6ed1142bc-06f5c873 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: Area;
}

#w-node-c9bd69b0-5ede-1f17-c409-8fe969d865ed-06f5c873 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-dfe152fe-6226-31f1-5790-025e4bfcb7c7-06f5c873 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8d3b0b47-30c2-9f02-a67c-d4f79fca96e1-06f5c873 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-de42c935-c643-db23-d1a2-34e694eec871-06f5c873 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@font-face {
  font-family: 'Ancho';
  src: url('../fonts/Ancho-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ancho';
  src: url('../fonts/Ancho-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ancho';
  src: url('../fonts/Ancho-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ancho';
  src: url('../fonts/Ancho-Bold.ttf') format('truetype'), url('../fonts/Ancho-UltraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ancho';
  src: url('../fonts/Ancho-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}